using Xamarin.Forms;

namespace XamFormsBindingModes
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new MainPage(new Person());
        }
    }
}
